@charset "utf-8";
/* CSS Document */
#footer-new { border-top:8px #2C4A00 solid; background:url(/images2/bg-footer2.jpg) #9EBF55 top left repeat-x; }
#footer-new .link { background:url(/images2/bg-footer.jpg) top center no-repeat; overflow:hidden; }
#footer-new .link ul { width:983px; margin:0 auto; padding:38px 0 0 20px; }
#footer-new .link ul li { width:135px; display:inline; float:left; }
#footer-new .link ul li h3 { font-size:13px; }
#footer-new .link ul li ul { width:100%; float:none; clear:both; padding:10px 0 40px 10px; overflow:hidden; }
#footer-new .link ul li ul li { background:url(/images2/icon-footernew.gif) center left no-repeat; padding:3px 0 2px 9px; font-size:12px; }
#footer-new .link ul li a { color:#000; text-decoration:none; }
#footer-new .link ul li a:hover { text-decoration:underline; color:#900; }

#foot-logo { background:url(/images2/bg-footlogo.jpg) top left repeat-x; height:57px; }
#foot-logo ul { width:1003px; margin:0 auto; overflow:hidden; }
#foot-logo li { width:501px; display:inline; float:left; color:#333; padding-top:14px; }
#foot-logo li strong { font-size:14px; display:block; color:#690; }
#foot-logo li img { float:right; }




